Modify

Opened 4 years ago

Closed 4 years ago

Last modified 4 years ago

#16672 closed defect (too_vague)

librpc_0.9.32-rc2-0a2179bbc0844928f2a0ec01dba93d9b5d6d41a7_ramips_24kec.ipk doesn't install

Reported by: SKaunov@… Owned by: developers
Priority: high Milestone:
Component: packages Version: Trunk
Keywords: L2TP ramips Cc:

Description

Couldn't establishInternet connection through L2TP with my ISP, since this package is dependency for L2TP.

In debug mode(-L4) opkg just stops at "opkg_install_cmd: " output line. Tested several times, for a long time --- stucks.

Attachments (0)

Change History (2)

comment:1 Changed 4 years ago by nbd

  • Resolution set to too_vague
  • Status changed from new to closed

Please use the forum for support requests.

comment:2 Changed 4 years ago by SKaunov@…

How can I improve the report? Isn't it reproducable?

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.